USE ManageSoft
GO

PRINT 'Removing migration step tracking property'
DELETE dbo.DatabaseConfiguration WHERE Property = 'Q211574MigrationStep'

IF NOT EXISTS(SELECT 'x' FROM dbo.DatabaseConfiguration WHERE Property = 'Q211574')
    INSERT INTO dbo.DatabaseConfiguration ([Property], [Value], [Created], [LastUpdate]) VALUES ('Q211574', 'Complete', CURRENT_TIMESTAMP, CURRENT_TIMESTAMP)
ELSE
	UPDATE dbo.DatabaseConfiguration
	SET [Value] = 'Complete', LastUpdate = CURRENT_TIMESTAMP
	WHERE Property = 'Q211574'
 
GO
