USE FNMPDataWarehouse
GO
 
IF NOT EXISTS(SELECT 'x' FROM dbo.DatabaseConfiguration WHERE Property = 'Q211574MigrationStep')
    INSERT dbo.DatabaseConfiguration ([Property], [Value]) VALUES ('Q211574MigrationStep', 0)
ELSE
BEGIN
    DECLARE @step int
    SELECT @step = [Value] FROM dbo.DatabaseConfiguration WHERE [Property] = 'Q211574MigrationStep'
    PRINT 'Restarting migration from step ' + CAST(@step + 1 AS varchar(10))
END
GO
 
PRINT 'Incrementing migration step to 1000, in preparation for post migration steps'
UPDATE dbo.DatabaseConfiguration SET [Value] = 1000 WHERE [Property] = 'Q211574MigrationStep'
GO
